Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

From: Milly Bitcoin <[email-masked]>
Date: Sun, 20 Sep 2015 18:02:32 -0400

> Larger user base won't necessarily protect against governments if we
> still have chokepoints they can go after.

Bitcoin will always have chokepoints governments can go after.  Hackers 
already targeted routers to divert mining traffic awhile back.  Bitcoin 
traffic is easily seen and blocked by ISP's.  It has already been 
pointed out that laws against merchants and exchanges cannot be defended 
against any other way than to have many people use the system.  (As a 
developer you, of course, did not mention the threat of having a tiny 
number of developers who have significant influence over Bitcoin.  It 
always amazes me the endless discussion over miners centralization and 
almost zero discussion of developer decentralization.)

Increasing the nodes by a factor of 2 or 3 or keeping the block size 
small to increase the diversity of miners by a few percent will have 
zero effect if those other government threats were to actually happen.

Russ